﻿@model ProjetoBiblioteca.Models.Adm
@{
    ViewBag.Title = "Editar";
    Layout = null;
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <title>HTML Template</title>

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CVarela+Round" rel="stylesheet">

    <!-- Bootstrap -->
    <link href="~/Content/2bootstrap.min.css" rel="stylesheet" />

    <!-- Owl Carousel -->
    <link href="~/Content/2owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/2owl.theme.default.css" rel="stylesheet" />

    <!-- Magnific Popup -->
    <link href="~/Content/2magnific-popup.css" rel="stylesheet" />

    <!-- Font Awesome Icon -->
    <link href="~/Content/2font-awesome.min.css" rel="stylesheet" />

    <!-- Custom stlylesheet -->
    <link href="~/Content/2style.css" rel="stylesheet" />

</head>

<body>
    <!-- Header -->
    <header id="home">
        <!-- Background Image -->
        <div class="bg-img" style="background-image: url('./img/background1.jpg'); height: 192%;">
            <div class="overlay"></div>
        </div>
        <!-- /Background Image -->
        <!-- Nav -->
        <nav id="nav" class="navbar nav-transparent">
            <div class="container">

                <div class="navbar-header">
                    <!-- Logo -->
                    <div class="navbar-brand">
                        <a href="~/Adm/Index">
                            <img class="logo" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                            <img class="logo-alt" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                        </a>
                    </div>
                    <!-- /Logo -->
                    <!-- Collapse nav button -->
                    <div class="nav-collapse">
                        <span></span>
                    </div>
                    <!-- /Collapse nav button -->
                </div>

                <!--  Main navigation  -->
                <ul class="main-nav nav navbar-nav navbar-right">
                    <li><a href="~/Adm/Index">Início</a></li>
                    <li><a href="~/Adm/InfoBiblio">Informações Bibliotecários</a></li>
                    <li><a href="~/Login/Login">Sair</a></li>
                </ul>
                <!-- /Main navigation -->


            </div>
        </nav>
        <!-- /Nav -->
        <!-- Contact -->
        <div id="contact" class="section md-padding">

            <!-- Container -->
            <div class="container">

                <!-- Row -->
                <div class="row">

                    <!-- Section-header -->
                    <div class="section-header text-center">
                        <h2 class="title">Editar Bibliotecários</h2>
                    </div>
                    <!-- /Section-header -->

                    <div class="col-md-8 col-md-offset-2">
                        <form class="contact-form" action="~/Adm/Editar" method="post">

                            <!----------------Campo de Nome----------------->
                            <label for="nome">Nome: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Nome, new { htmlAttributes = new { @class = "form-control", @name = "nome" } })
                            <!----------------Campo de Nome----------------->
                            <!----------------Campo de Email----------------->
                            <label for="email">Email: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control", @name = "email" } })
                            <!----------------Campo de Email----------------->
                            <!----------------Campo de NIF----------------->
                            <label for="CodUsuario">NIF: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.CodUsuario, new { htmlAttributes = new { @class = "form-control", @name = "CodUsuario" } })
                            <!----------------Campo de NIF----------------->
                            <!----------------Campo de Area De Atuação----------------->
                            <label for="areaAtuacao">Area De Atuação: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.AreaAtuacao, new { htmlAttributes = new { @class = "form-control", @name = "areaAtuacao" } })
                            <!----------------Campo de Area De Atuação----------------->
                            <!----------------Campo de CEP----------------->
                            <label for="cep">CEP: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Cep, new { htmlAttributes = new { @class = "form-control", @name = "cep" } })
                            <!----------------Campo de CEP----------------->
                            <!----------------Campo de Cidade----------------->
                            <label for="cidade">Cidade: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Cidade, new { htmlAttributes = new { @class = "form-control", @name = "cidade" } })
                            <!----------------Campo de Cidade----------------->
                            <!----------------Campo de Endereço----------------->
                            <label for="endereco">Endereço: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Endereco, new { htmlAttributes = new { @class = "form-control", @name = "endereco" } })
                            <!----------------Campo de Endereço----------------->
                            <!----------------Campo de País----------------->
                            <label for="pais">País: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Pais, new { htmlAttributes = new { @class = "form-control", @name = "pais" } })
                            <!----------------Campo de País----------------->
                            <!----------------Campo de UF----------------->
                            <label for="uf">UF: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Uf, new { htmlAttributes = new { @class = "form-control", @name = "uf" } })
                            <!----------------Campo de UF----------------->
                            <!----------------Campo de Bairro----------------->
                            <label for="bairro">Bairro: </label>
                            <div style="clear: both;"></div>
                            @Html.EditorFor(model => model.Bairro, new { htmlAttributes = new { @class = "form-control", @name = "bairro" } })
                            <!----------------Campo de Bairro----------------->

                            <input type="submit" value="Editar" class="main-btn" />
                        </form>
                    </div>

                </div>
                <!-- /Row -->

            </div>
            <!-- /Container -->

        </div>

        <div class="col-md-8 col-md-offset-2">
            <br /><br />
            @Html.ActionLink("Voltar para Informações dos Bibliotecários", "InfoBiblio")
            <br /><br /><br />
        </div>
        <!-- /Contact -->
        <!-- jQuery Plugins -->
        <script src="~/Scripts/2jquery.min.js"></script>
        <script src="~/Scripts/2bootstrap.min.js"></script>
        <script src="~/Scripts/2owl.carousel.min.js"></script>
        <script src="~/Scripts/2jquery.magnific-popup.js"></script>
        <script src="~/Scripts/2main.js"></script>

        <script>
        $(document).ready(function () {
            $('#Esconder').delay(3000).fadeOut();
        });
        </script>

</body>

</html>


